MozillaZine

Now FEBE incompatible with FF 49

Discussion of features in Mozilla Firefox
jgrider
 
Posts: 43
Joined: May 8th, 2016, 6:59 am

Post Posted November 10th, 2016, 12:58 pm

Wow !
I 've been using FEBE for back ups since I updated to FF49 which is about 6 weeks and I've been doing backup weekly with FEBE with no issues. Now all of a sudden FF decided that FEBE is incompatible with FF49.
What's up with that. The era of we know what's best for you is over, hopefully for the next 8 years
I'm 90% computer illiterate

James
Moderator

User avatar
 
Posts: 26692
Joined: June 18th, 2003, 3:07 pm
Location: Made in Canada

Post Posted November 10th, 2016, 3:50 pm

Maybe you could check for updates to the extensions first ;)

https://addons.mozilla.org/firefox/addon/febe/versions/
Version 8.9.3 Released November 7, 2016 1.4 MB Works with Firefox 49.0 and later

Version 8.9.2
Works with Firefox 44.0 - 49.0a1

The a1 on version refers to when Firefox 49.0 was on the Nightly (a1) development channel.

jgrider
 
Posts: 43
Joined: May 8th, 2016, 6:59 am

Post Posted November 10th, 2016, 5:03 pm

James wrote:Maybe you could check for updates to the extensions first ;)

https://addons.mozilla.org/firefox/addon/febe/versions/
Version 8.9.3 Released November 7, 2016 1.4 MB Works with Firefox 49.0 and later

Version 8.9.2
Works with Firefox 44.0 - 49.0a1

The a1 on version refers to when Firefox 49.0 was on the Nightly (a1) development channel.


It doesn't work
FF says FEBE 8.9.3 is incompatible with FF49.0.1. I even tried removing and reinstalling

I'd contact the designer, but I can't find any contact info
I'm 90% computer illiterate

jgrider
 
Posts: 43
Joined: May 8th, 2016, 6:59 am

Post Posted November 10th, 2016, 5:20 pm

OK I found this

8.9.3 Rated 1 out of 5 stars

by bjm_ on November 9, 2016 · permalink · translate

FEBE is incompatible with Firefox 49.0.2. Please fix. Thank you.

Edit: Okay, I received email instructing me to install 8.9.2 since 8.9.3 is not compatible.
I installed 8.9.2 and 8.9.2 updated to 8.9.3.
Since 8.9.3 is not compatible, remove 8.9.3 from your server.
Firefox 49.0.2 Rated 4 out of 5 stars

by Eagle3 on November 8, 2016 · permalink · translate

Not Compatible with 49.0.2. Please fix. Thank you.
I'm 90% computer illiterate

jgrider
 
Posts: 43
Joined: May 8th, 2016, 6:59 am

Post Posted November 10th, 2016, 5:30 pm

For others that are experiencing problems read this

http://www.customsoftwareconsult.com/fo ... f=5&t=5060
I'm 90% computer illiterate

pepegot1
 
Posts: 266
Joined: December 23rd, 2008, 11:43 am

Post Posted November 23rd, 2016, 10:05 am

No problems with Mozbackup 1.5.2.Beta1

Return to Firefox Features


Who is online

Users browsing this forum: No registered users and 2 guests